---
layout: book
breadcrumb:
  title: Booking
  bgImage: "/static/images/breadcrumb-bg-1.jpg"
text1: What are your conditions?
availableRoomsTitle: Available Rooms
form:
  title: Confirm your booking
  nameLabel: Name
  name_placeholder: Your name
  Phone: Phone
  phone_placeholder: Your phone to reach you
  email: Email
  email_placeholder: You email to get receive booking confirmation
  notes: Notes
  notes_placeholder: eg. infants, children below 6 years, special meals requirement..etc
  buttonLabel: Book Now!
  styles:
    isCenter: false
title: HeissaCamp - Book Now

---
<div class="milenia-preloader"></div>
{%- include whatsapp.html -%}
<div id="milenia-page-wrapper" class="milenia-page-wrapper" style="overflow-x: unset">
  {%- include header.html -%}
  <!--================ Breadcrumb ================-->
  {%- include rooms/breadcrumb.html params=page.breadcrumb -%}
  <!--================ End of Breadcrumb ================-->
  <div class="milenia-content milenia-has-sidebar">
    <div class="container">
      <div style="display: none; top:5rem" role="alert" class="milenia-alert-box milenia-alert-box--error heissa-sticky heissa-highest">
        <div id="general-error-msg" class="milenia-alert-box-inner"></div>
      </div>
      <h1 style="margin-bottom: 3.7rem">{{page.text1}}</h1>
      <!--================ Content Section ================-->
      <div class="milenia-section">
        <div class="milenia-grid">
          {%- include rooms/availabilityChecker.html params=site.data.checkAvailability -%}
        </div>
      </div>
      <!--================ End of Content Section ================-->

      <div class="row">
        <main class="col-lg-9 col-md-8">
          <div class="milenia-entity-content">
            <section class="milenia-section milenia-body--scheme-lightbrown before-checking-Availability">
              <h3>{{page.availableRoomsTitle}}</h3>
              <!--================ Entities (Style 15) ================-->
              <div class="milenia-entities milenia-entities--style-15">
                <div id="roomsChooserContainer" class="milenia-grid milenia-grid--cols-1">
                </div>
              </div>
              <!--================ End of Entities (Style 15) ================-->
              {%- comment -%} {%- include rooms/form.html params=page.form-%} {%- endcomment -%}
              
            </section>
          </div>
        </main>
        <!--================ Sidebar ================-->
        <aside id="milenia-sidebar" class="milenia-sidebar col-lg-3 col-md-4 before-checking-Availability" {%- if page.form.isCenter -%}style="align-self: center"{%- endif -%} >
          <div class="milenia-grid" style="position: sticky; position: -webkit-sticky; top: 0px">
            <!--================ Widget ================-->
            <section class="milenia-grid-item milenia-widget milenia-widget--check-availability">
              <div class="milenia-grid-item-inner">
                <div class="milenia-grid-item-content">
                  <div class="milenia-colorizer--scheme-lightest" style="position: sticky; top:0">
                    <h5 class="milenia-widget-title">{{page.form.title}}</h5>{% if page.form.note != "" %} <small class="form-caption">{{page.form.note}}</small>{%- endif -%} 
                    <form class="milenia-contact-form milenia-booking-form milenia-booking-form--style-3 heissa-color-darker">
                      <div class="form-group">
                        <div class="form-col">
                          <label for="cf_name">{{page.form.nameLabel}}</label>
                          <input type="text" id="cf_name" name="cf_name" placeholder="{{page.form.name_placeholder}}" required class="form-control">
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="form-col">
                          <label for="cf_phone">{{page.form.Phone}}</label>
                          <input type="text" id="cf_phone" name="cf_phone" placeholder="{{page.form.phone_placeholder}}" required class="form-control">
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="form-col">
                          <label for="cf_email">{{page.form.email}}</label>
                          <input type="email" id="cf_email" name="cf_email" placeholder="{{page.form.email_placeholder}}" required class="form-control">
                        </div>
                      </div>
                      <div class="form-group">
                        <div class="form-col">
                          <label for="cf_notes">{{page.form.notes}}</label>
                          <textarea type="text" id="cf_notes" name="cf_notes" class="form-control" cols="3" rows="3" placeholder="{{page.form.notes_placeholder}}"></textarea>
                        </div>
                      </div>

                      <hr class="heissa-recite-divider milenia-divider--medium milenia-divider--scheme-primary" style="margin-top: 0; margin-bottom: 12px">
                      <div class="row heissa-recite-row">
                        <div id="recite-book-start-date" class="col heissa-recite-item">-</div>
                        <div class="col-1 heissa-recite-item">:</div>
                        <div id="recite-book-end-date" class="col heissa-recite-item">-</div>
                        <div id="recite-book-duration" class="col-4 heissa-recite-item heissa-margin-auto">-</div>
                      </div>
                      <div id="recite-persons-container" class="row heissa-recite-row">
                        <div id="recite-adults" class="col heissa-recite-item">-x adult</div>
                        <div id="recite-children" class="col heissa-recite-item">-x child</div>
                      </div>
                      <hr class="heissa-recite-divider milenia-divider--medium milenia-divider--scheme-primary" style="margin-top: 0; margin-bottom: 12px">
                      
                      <div id="recite-prices-container">
                      </div>

                      <hr class="heissa-recite-divider milenia-divider--medium milenia-divider--scheme-primary" style="margin-top: 0; margin-bottom: 12px">
                      <div class="row heissa-recite-row">
                        <div class="col"><strong>Total</strong></div>
                        <div class="col" style="text-align: end"><strong id="recite-total-price"></strong></div>
                      </div>

                      <div class="form-group">
                        <div class="form-col form-col--action">
                          <div class="form-control">
                            <button id="btn-reservation-submit" type="submit"
                            
                              class="milenia-btn milenia-btn--huge milenia-btn--scheme-primary g-recaptcha">{{page.form.buttonLabel}}</button>
                          </div>

                        </div>
                      </div>
                    </form>
                  </div>


                </div>
              </div>
            </section>
            <!--================ End of Widget ================-->
          </div>
        </aside>
        <!--================ End of Sidebar ================-->
      </div>

    </div>
  </div>

  {%- include footer.html -%}
</div>